div.clear {
	clear: both;
}
body {
	font-family: Arial;
	background-color: #bde07a;
	font-size: 13px;
	color: white;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#linka_pozadi_1	{
	text-align: center;
	background-color: #669312;
	background-image: url("file/images/stin_horiz4.jpg");
	background-repeat: repeat-x;
	color: black;
	width: 100%;
	margin: 0px auto;
	padding: 0px;
	min-height:470px;
  height:auto !important;
  height:470px;
}
#linka1_dok {
	text-align: left;
	position: relative;
	bottom: -90px;
	color: black;
	width: 958px;
	margin: 0px auto;
	padding: 0px;
	min-height:390px;
  height:auto !important;
  height:390px;
} 
#linka1_dok_nadpis {
	text-align: left;
	background-image: url("file/images/nadpis_velky.png");
	background-repeat: no-repeat;  
	position: relative;
	top: -72px;
	left: 20px;
	color: black;
	width: 100%;
	margin: 0px;
	padding: 0px;
	min-height:82px;
  height:auto !important;
  height:82px;
}
#linka1_dok_logo {
	text-align: left;
  background-image: url("file/images/logo.png");
	background-repeat: no-repeat; 
  float:right;
  position: relative;
	top: -10px;
	left: -30px;
	color: black;
	width: 138px;
	margin: 0px;
	padding: 0px;
	min-height:141px;
  height:auto !important;
  height:141px;
}
#linka1_dok_tematika {
	text-align: left;
	position: relative;
	top: -70px;
	color: black;
	width: 100%;
	margin: 0px;
	padding: 0px;
	min-height:390px;
  height:auto !important;
  height:390px;
}
#linka1_dok_temat_ohradu {
	text-align: left;
	background-image: url("file/images/temat_ohradu.png");
	background-repeat: no-repeat; 
	color: black;
	width: 100%;
	margin: 0px;
	padding: 0px;
	min-height:390px;
  height:auto !important;
  height:390px;
}
#linka1_dok_tematika a  {
  margin: 0px;
	padding: 0px; 
 }
 #linka1_dok_temat_aktuality {
	text-align: left;
	background-image: url("file/images/temat_aktuality.png");
	background-repeat: no-repeat; 
	color: black;
	width: 100%;
	margin: 0px;
	padding: 0px;
	min-height:390px;
  height:auto !important;
  height:390px;
}
 #linka1_dok_temat_skoly{
	text-align: left;
	background-image: url("file/images/temat_skoly.png");
	background-repeat: no-repeat; 
	color: black;
	width: 100%;
	margin: 0px;
	padding: 0px;
	min-height:390px;
  height:auto !important;
  height:390px;
}
 #linka1_dok_temat_galer_aktivity{
	text-align: left;
	background-image: url("file/images/temat_galer_aktivity.png");
	background-repeat: no-repeat; 
	color: black;
	width: 100%;
	margin: 0px;
	padding: 0px;
	min-height:390px;
  height:auto !important;
  height:390px;
}
 #linka1_dok_temat_galer_okoli{
	text-align: left;
	background-image: url("file/images/temat_galer_okoli.png");
	background-repeat: no-repeat; 
	color: black;
	width: 100%;
	margin: 0px;
	padding: 0px;
	min-height:390px;
  height:auto !important;
  height:390px;
}
 #linka1_dok_temat_galer_hrad{
	text-align: left;
	background-image: url("file/images/temat_galer_hrad.png");
	background-repeat: no-repeat; 
	color: black;
	width: 100%;
	margin: 0px;
	padding: 0px;
	min-height:390px;
  height:auto !important;
  height:390px;
}
 #linka1_dok_temat_virtual{
	text-align: left;
	background-image: url("file/images/temat_virtual.png");
	background-repeat: no-repeat; 
	color: black;
	width: 100%;
	margin: 0px;
	padding: 0px;
	min-height:390px;
  height:auto !important;
  height:390px;
}
 #linka1_dok_temat_svatby{
	text-align: left;
	background-image: url("file/images/temat_svatby.png");
	background-repeat: no-repeat; 
	color: black;
	width: 100%;
	margin: 0px;
	padding: 0px;
	min-height:390px;
  height:auto !important;
  height:390px;
}
#linka1_dok_temat_fotogal {
	text-align: left;
	background-image: url("file/images/temat_fotogal.png");
	background-repeat: no-repeat; 
	color: black;
	width: 100%;
	margin: 0px;
	padding: 0px;
	min-height:390px;
  height:auto !important;
  height:390px;
}
#linka1_dok_temat_otev_doba {
	text-align: left;
	background-image: url("file/images/temat_otev_doba.png");
	background-repeat: no-repeat; 
	color: black;
	width: 100%;
	margin: 0px;
	padding: 0px;
	min-height:390px;
  height:auto !important;
  height:390px;
}
#linka1_dok_temat_odkazy {
	text-align: left;
	background-image: url("file/images/temat_odkazy.png");
	background-repeat: no-repeat; 
	color: black;
	width: 100%;
	margin: 0px;
	padding: 0px;
	min-height:390px;
  height:auto !important;
  height:390px;
}
#linka1_dok_temat_kontakty {
	text-align: left;
	background-image: url("file/images/temat_kontakty.png");
	background-repeat: no-repeat; 
	color: black;
	width: 100%;
	margin: 0px;
	padding: 0px;
	min-height:390px;
  height:auto !important;
  height:390px;
}
#linka1_dok_temat_akce {
	text-align: left;
	background-image: url("file/images/temat_akce.png");
	background-repeat: no-repeat; 
	color: black;
	width: 100%;
	margin: 0px;
	padding: 0px;
	min-height:390px;
  height:auto !important;
  height:390px;
}
#linka1_dok_temat_spolek {
	text-align: left;
	background-image: url("file/images/temat_spolek.png");
	background-repeat: no-repeat; 
	color: black;
	width: 100%;
	margin: 0px;
	padding: 0px;
	min-height:390px;
  height:auto !important;
  height:390px;
}
#linka1_dok_temat_diskuze {
	text-align: left;
	background-image: url("file/images/temat_diskuze.png");
	background-repeat: no-repeat; 
	color: black;
	width: 100%;
	margin: 0px;
	padding: 0px;
	min-height:390px;
  height:auto !important;
  height:390px;
}

#linka_pozadi_2	{
	text-align: center;
	background-color: #4b6e06;
	color: black;
	width: 100%;
	margin: 0px;
	padding: 0px;
	min-height:65px;
  height:auto !important;
  height:65px;
}
#linka_pozadi_3	{
	text-align: center;
	background-color: #375400;
	background-image: url("file/images/oddelovac.jpg");
	background-repeat: repeat-x;
	color: black;
	width: 100%;
	margin: 0px;
	padding: 0px;
	min-height:8px;
  height:auto !important;
  height:8px;
}
#linka_pozadi_4	{
	text-align: center;
	background-color: grey;
	background-image: url("file/images/stin_horiz3.jpg");
	background-repeat: repeat-x;
	color: black;
	width: 100%;
	margin: 0px;
	padding: 0px;
	min-height:16px;
  height:auto !important;
  height:16px;
}
#linka_pozadi_5	{
	text-align: left;
	color: black;
	width: 100%;
	margin: 0px;
	padding: 0px;
	min-height:300px;
  height:auto !important;
  height:300px;
}
#linka5_dok {
	text-align: left;
	/*background-color: #f6fef0; */
	position: relative;
	top: -84px;
	color: black;
	width: 958px;
	margin: 0px auto;
	padding: 0px;
	min-height:300px;
  height:auto !important;
  height:300px;
}

#linka5_dok_telo {
	text-align: left;
  background-image: url("file/images/stin_telo.png");
	background-repeat: repeat-y;   
	color: white;
	width: 958px;
	margin: 0px;
	padding: 0px;
	min-height:300px;
  height:auto !important;
  height:300px;
}
#linka5_dok_telo_oddelovac {
	text-align: left;
  background-color: #375400;
  position: relative;
	left: 20px;   
	color: white;
	width: 918px;
	margin: 0px;
	padding: 0px;
	min-height:8px;
  height:auto !important;
  height:8px;
}
#linka5_dok_telo_telomenu {
	text-align: left;
  background-color: #4b6e06;
  position: relative;
	left: 20px;
	float: left;
	color: white;
	width: 240px;
	margin: 0px;
	padding: 0px;
	min-height:400px;
  height:auto !important;
  height:400px;
}
#linka5_telomenu_menu {
	text-align: left;
  background-color: #719826;
	float: left;
	color: white;
	width: 240px;
	margin: 0px;
	padding: 0px;
	min-height:25px;
  height:auto !important;
  height:25px;
}
#linka5_telomenu_menu_logo {
	text-align: center;
  background-color: #4b6e06;
	float: left;
	color: white;
	width: 240px;
	margin: 0px;
	padding: 0px;
	min-height:25px;
  height:auto !important;
  height:25px;
}
#linka5_telomenu_menu_logo_m {
	text-align: left;
  background-color: #4b6e06;
	float: left;
	color: white;
	width: 115px;
	margin: 0px;
	padding: 0px;
	min-height:25px;
  height:auto !important;
  height:25px;
}
#linka5_telomenu_menu:hover {
	text-align: left;
  background-color: #517807;
	float: left;
	color: white;
	width: 240px;
	margin: 0px;
	padding: 0px;
	min-height:25px;
  height:auto !important;
  height:25px;
}
#linka5_telomenu_menu a {
 	text-decoration: none;
  color: white; 	
}
#linka5_telomenu_menu a:hover {
 	text-decoration: none;
  color: white; 	
}
#linka5_telomenu_menu h2 {
	padding: 4px;
	margin: 0px;
	font-size: 13px;	
}
#linka5_telomenu_menu_oddelovac {
	text-align: left;
  background-color: #4b6e06;
	float: left;
	color: white;
	width: 240px;
	margin: 0px;
	padding: 0px;
	min-height:3px;
  height:auto !important;
  height:3px;
}
#linka5_menu_pred {
	text-align: left;
	float: left;
	color: white;
	width: 20px;
	margin: 0px;
	padding: 0px;
	min-height:25px;
  height:auto !important;
  height:25px;
}
#linka5_menu_pred_pred {
	text-align: left;
  background-color: #bde07a;
	float: left;
	color: white;
	width: 10px;
	margin: 0px;
	padding: 0px;
	min-height:25px;
  height:auto !important;
  height:25px;
}
#linka5_telomenu_podmenu {
	text-align: left;
  background-color: #89b51f;
	float: left;
	color: white;
	width: 240px;
	margin: 0px;
	padding: 0px;
	min-height:25px;
  height:auto !important;
  height:25px;
}
#linka5_telomenu_podmenu2 {
	text-align: left;
  background-color: #89b51f;
	float: left;
	color: white;
	width: 240px;
	margin: 0px;
	padding: 0px;
	min-height:25px;
  height:auto !important;
  height:25px;
}
#linka5_podmenu_pred {
	text-align: left;
  background-color: #4b6e06;
	float: left;
	color: white;
	width: 30px;
	margin: 0px;
	padding: 0px;
	min-height:25px;
  height:auto !important;
  height:25px;
}
#linka5_podmenu_pred2 {
	text-align: left;
  background-color: #4b6e06;
	float: left;
	color: white;
	width: 45px;
	margin: 0px;
	padding: 0px;
	min-height:25px;
  height:auto !important;
  height:25px;
}
#linka5_podmenu_pred_pred {
	text-align: left;
  background-color: #bde07a;
	float: right;
	color: white;
	width: 10px;
	margin: 0px;
	padding: 0px;
	min-height:25px;
  height:auto !important;
  height:25px;
}

#linka5_telomenu_podmenu:hover {
	text-align: left;
  background-color: #5d8908;
	float: left;
	color: white;
	width: 240px;
	margin: 0px;
	padding: 0px;
	min-height:25px;
  height:auto !important;
  height:25px;
}
#linka5_telomenu_podmenu a {
 	text-decoration: none;
  color: white; 	
}
#linka5_telomenu_podmenu a:hover {
 	text-decoration: none;
  color: white; 	
}
#linka5_telomenu_podmenu h2 {
	padding: 4px;
	margin: 0px 0px 0px 35px;
	font-size: 13px;	
}
#linka5_telomenu_podmenu2:hover {
	text-align: left;
  background-color: #5d8908;
	float: left;
	color: white;
	width: 240px;
	margin: 0px;
	padding: 0px;
	min-height:25px;
  height:auto !important;
  height:25px;
}
#linka5_telomenu_podmenu2 a {
 	text-decoration: none;
  color: white; 	
}
#linka5_telomenu_podmenu2 a:hover {
 	text-decoration: none;
  color: white; 	
}
#linka5_telomenu_podmenu2 h2 {
	padding: 4px;
	margin: 0px 0px 0px 50px;
	font-size: 13px;	
}
#linka5_dok_telo_telotextu {
	text-align: left;
  background-color: #bde07a;
  position: relative;
	left: -20px;
	float: right;
	color: white;
	width: 678px;
	margin: 0px;
	padding: 0px;
	min-height:550px;
  height:auto !important;
  height:550px;
}
#linka5_dok_telo_telotextu_text {
	text-align: left;	
  background-color: white;
  border-left: 0px solid #9ebd34;
	float: left;
	color: black;
	width: 500px;
	margin: 0px;
	padding: 0px;
	min-height:1200px;
  height:auto !important;
  height:1200px;
}
#linka5_dok_telo_telotextu_reklama {
	text-align: left;
  background-color: #bde07a;
	float: left;
	color: white;
	width: 178px;
	margin: 0px;
	padding: 0px;
	min-height:300px;
  height:auto !important;
  height:300px;
}
#linka5_dok_telo_telotextu_reklama img {
  margin: 0px 0px 0px 0px; 
	padding: 0px;
	border: 2px solid #719825;
}
#reklama1 {
	text-align: center;
	color: white;
	width: 158px;
	margin: 7px;
	padding: px;
	min-height:109px;
  height:auto !important;
  height:109px;
} 
#linka5_dok_oddelovnik {
	text-align: left;
	background-color: #375400;
	position: relative;
	left: 20px;
	color: white;
	width: 918px;
	margin: 0px;
	padding: 0px;
	min-height:8px;
  height:auto !important;
  height:8px;
}
#linka5_dok_end {
	text-align: left;
  background-image: url("file/images/end.png");
	background-repeat: no-repeat;
	color: white;
	width: 958px;
	margin: 0px;
	padding: 0px;
	min-height:65px;
  height:auto !important;
  height:65px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
  padding: 10px;
	margin: 0px;
}
#linka5_dok_telo_telotextu_text p {
	font-family: Arial, Helvetica, sans-serif;
  padding: 10px 20px;
	margin: 0px;
}
#nadpis {
	background-color: white;
	font-weight: bolder;
	padding: 20px;
	margin: 0px;
	font-size: 18px;
}
h1 {
	padding: 10px 20px;
	margin: 0px;
	font-size: 22px;	
}
h2 {
	padding: 0px 10px;
	margin: 10px 20px;
	font-size: 14px;	
}
li {
	padding: 1px 10px;
	margin: 0px 10px 0px 0px;
}
div.photoFrame{
	display: table;
	border: 0px solid black;
	padding:0px;
	width: 150px;
	height: 113px;
	float: left;
	text-align: center;
	vertical-align: middle;
	margin: 5px 4px 5px 5px;
  background-color: #dbf6a8;
  
  /*url(file/images/photoframe.jpg) #898fab;  */
}
div.photoFrame_r img{
	border: 1px solid black;
	padding:0px;
	float: right;
	text-align: center;
	vertical-align: middle;
	margin: 10px 20px 5px 10px;
	background: ;
}
div.photoFrame_l img{
	border: 1px solid black;
	padding:0px;
	float: left;
	text-align: center;
	vertical-align: middle;
	margin: 10px 10px 5px 20px;
	background: ;
}
div.photoFrame_c {
	border: 0px solid black;
	padding:0px 0px 0px 10px;
	text-align: center;
	vertical-align: middle;
  float: left;
	margin: 0px 0px 10px 10px;
  width: 100px;
}
div.photoFrame_ce {
	border: 0px solid black;
	padding:0px;
	text-align: center;
	vertical-align: middle;
	margin: auto;
	background: ;
}	
div.photoFrame_c img{
	border: 1px solid black;
}
div.photoFrame_ce img{
	border: 1px solid black;
}
div.photoFrame_pro img{
	display: table;
	border: 1px solid black;
	padding:0px;
	float: left;
	text-align: center;
	vertical-align: middle;
	margin: 10px 80px;
	background: ;
}
#otev_doba table {
  padding: 0px;
	margin: 10px 20px;
}
#otev_doba td {
  padding: 5px;
	margin: 0px;
}
#otev_doba td a{
	color: #2e530c;
  padding: 5px;
	margin: 0px;
	text-decoration: none;
	color: black;
}
#otev_doba h2 {
	padding: 0px 10px;
	margin: 10px 10px;
	font-size: 14px;	
}
#otev_doba td a:hover {
	color: #9d0303;
}
#otev_doba_v table {
  padding: 0px;
	margin: 10px 20px;
}
#otev_doba_v td {
  padding: 5px 0px;
	margin: 0px;
	font-size: 15px;
}
#otev_doba_v td a{
	color: #2e530c;
  padding: 5px 0px;
	margin: 0px;
	text-decoration: none;
}
#otev_doba_v td a {
	color: black;
}
#otev_doba_v td a:hover {
	color: #9d0303;
}
#uvod_tab table {
  padding: 0px;
	margin: 10px;
}
#uvod_tab td {
  padding: 0px;
	margin: 0px;
}
#uvod_tab td a{
	color: #2e530c;
  padding: 0px;
	margin: 0px;
	text-decoration: none;
}
#uvod_tab td a {
	color: black;
}
#uvod_tab td a:hover {
	color: #9d0303;
}
td a img {
  text-decoration: none;
  border: 0px solid black;
}
#pozvani {
  margin: 20px 0px 20px 0px;
  padding: 10px;
  width: 280px;
  float: right; 
  font-size: 18px;
}
#stanovy {
	margin: 0px;
  padding: 0px;
}
#stanovy li {
	margin: 0px;
  padding: 5px 20px 0px 0px;
}
#stanovy p {
	margin: 0px;
  padding: 5px 20px;
}
td.otev1 {
  background-color: #c5fda2;
  font-weight: bolder;
}
td.otev2 {
  background-color: #f4f4db;
}
td.otev3 {
  background-color: #f4f4db;
  font-weight: normal;
}
td.otev4 {
  background-color: #e6e6bc;
  color: #91892d;
  font-weight: bolder;
}
td.otev5 {
  background-color: white;
}
a.otev6 {
  text-decoration: none; 
  color: black;
}
a.otev6:hover {
  text-decoration: none; 
  color: brown;
}
#gal_1 {
	width: 82px;
	text-align: center;
	background: url(file/images/gal02b.jpg) no-repeat;
	padding: 0px;
	margin: 0px;
	min-height:111px;
    height:auto !important;
    height:111px;	
}
#gal_2 {
	width: 82px;
	height: 111px;
	text-align: center;
	background: url(file/images/gal60b.jpg) no-repeat;
	padding: 0px;
	margin: 0px;
	min-height:111px;
    height:auto !important;
    height:111px;	
}
#gal_3 {
	width: 82px;
	text-align: center;
	background: url(file/images/gal14b.jpg) no-repeat;
	padding: 0px;
	margin: 0px;
	min-height:111px;
    height:auto !important;
    height:111px;	
}
#gal_4 {
	width: 82px;
	text-align: center;
	background: url(file/images/gal22b.jpg) no-repeat;
	padding: 0px;
	margin: 0px;
	min-height:111px;
    height:auto !important;
    height:111px;	
}
#gal_5 {
	width: 82px;
	text-align: center;
	background: url(file/images/gal30b.jpg) no-repeat;
	padding: 0px;
	margin: 0px;
	min-height:111px;
    height:auto !important;
    height:111px;	
}
#gal_6 {
	width: 82px;
	text-align: center;
	background: url(file/images/gal27b.jpg) no-repeat;
	padding: 0px;
	margin: 0px;
	min-height:111px;
    height:auto !important;
    height:111px;	
}
#gal_7 {
	width: 82px;
	text-align: center;
	background: url(file/images/gal43b.jpg) no-repeat;
	padding: 0px;
	margin: 0px;
	min-height:111px;
    height:auto !important;
    height:111px;	
}
#gal_8 {
	width: 82px;
	text-align: center;
	background: url(file/images/gal75b.jpg) no-repeat;
	padding: 0px;
	margin: 0px;
	min-height:111px;
    height:auto !important;
    height:111px;	
}
#gal_11 {
	width: 82px;
	text-align: center;
	background: url(file/images/gal81b.jpg) no-repeat;
	padding: 0px;
	margin: 0px;
	min-height:111px;
    height:auto !important;
    height:111px;	
}
#gal_12 {
	width: 82px;
	text-align: center;
	background: url(file/images/gal82b.jpg) no-repeat;
	padding: 0px;
	margin: 0px;
	min-height:111px;
    height:auto !important;
    height:111px;	
}
#gal_13 {
	width: 82px;
	text-align: center;
	background: url(file/images/gal83b.jpg) no-repeat;
	padding: 0px;
	margin: 0px;
	min-height:111px;
    height:auto !important;
    height:111px;	
}
#gal_14 {
	width: 82px;
	text-align: center;
	background: url(file/images/gal86b.jpg) no-repeat;
	padding: 0px;
	margin: 0px;
	min-height:111px;
    height:auto !important;
    height:111px;	
} 
#gal_15 {
	width: 82px;
	text-align: center;
	background: url(file/images/gal108b.jpg) no-repeat;
	padding: 0px;
	margin: 0px;
	min-height:111px;
    height:auto !important;
    height:111px;	
}
#gal_16 {
	width: 82px;
	text-align: center;
	background: url(file/images/gal109b.jpg) no-repeat;
	padding: 0px;
	margin: 0px;
	min-height:111px;
    height:auto !important;
    height:111px;	
}
#gal_17 {
	width: 82px;
	text-align: center;
	background: url(file/images/gal110b.jpg) no-repeat;
	padding: 0px;
	margin: 0px;
	min-height:111px;
    height:auto !important;
    height:111px;	
}
#gal_18 {
	width: 82px;
	text-align: center;
	background: url(file/images/gal111b.jpg) no-repeat;
	padding: 0px;
	margin: 0px;
	min-height:111px;
    height:auto !important;
    height:111px;	
}
#gal_19 {
	width: 82px;
	text-align: center;
	background: url(file/images/gal112b.jpg) no-repeat;
	padding: 0px;
	margin: 0px;
	min-height:111px;
    height:auto !important;
    height:111px;	
}
#gal_20 {
	width: 82px;
	text-align: center;
	background: url(file/images/gal113b.jpg) no-repeat;
	padding: 0px;
	margin: 0px;
	min-height:111px;
    height:auto !important;
    height:111px;	
}
#gal_1:hover {
	background: url(file/images/gal02c.jpg);
}
#gal_2:hover {
	background: url(file/images/gal60c.jpg);
}
#gal_3:hover {
	background: url(file/images/gal14c.jpg);
}
#gal_4:hover {
	background: url(file/images/gal22c.jpg);
}
#gal_5:hover {
	background: url(file/images/gal30c.jpg);
}
#gal_6:hover {
	background: url(file/images/gal27c.jpg);
}
#gal_7:hover {
	background: url(file/images/gal43c.jpg);
}
#gal_8:hover {
	background: url(file/images/gal75c.jpg);
}
#gal_11:hover {
	background: url(file/images/gal81c.jpg);
}
#gal_12:hover {
	background: url(file/images/gal82c.jpg);
}
#gal_13:hover {
	background: url(file/images/gal83c.jpg);
}
#gal_14:hover {
	background: url(file/images/gal86c.jpg);
}
#gal_15:hover {
	background: url(file/images/gal108c.jpg);
}
#gal_16:hover {
	background: url(file/images/gal109c.jpg);
}
#gal_17:hover {
	background: url(file/images/gal110c.jpg);
}
#gal_18:hover {
	background: url(file/images/gal111c.jpg);
}
#gal_19:hover {
	background: url(file/images/gal112c.jpg);
}
#gal_20:hover {
	background: url(file/images/gal113c.jpg);
}
#gal_9 {
	width: 82px;
	text-align: center;
	background: url(file/images/gal63d.jpg) no-repeat;
	padding: 0px;
	margin: 0px;
	min-height:111px;
    height:auto !important;
    height:111px;	
}
#gal_10 {
	width: 82px;
	text-align: center;
	background: url(file/images/gal79b.jpg) no-repeat;
	padding: 0px;
	margin: 0px;
	min-height:111px;
    height:auto !important;
    height:111px;	
}
#gal_9:hover {
	background: url(file/images/gal63e.jpg);
}
#gal_10:hover {
	background: url(file/images/gal79c.jpg);
}
span.red {
	color: #4b6e06;
}
span.uvod_nadpis1 {
	color: #4b6e06;
  font-size: 22px;
}
span.uvod_nadpis2 {
	color: #4b6e06;
  font-size: 30px;
}
span.uvod_nadpis3 {
	color: #0054c6;
  font-size: 22px;
}
#galerie {
  padding:0px 0px 0px 10px;
	margin: 0px;
}
div.photo{
  padding:0px;
	margin: 0px;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	width: 150px;
	height: 113px;
	float: left;
}
div.photo img {
  text-align: center;
	vertical-align: middle;
	padding:0px;
	margin: 0px;
  border: 1px solid black;
}
#projekt01 {
	width: 82px;
	text-align: center;
	background: url(file/images/projekt01.jpg) no-repeat;
	padding: 0px;
	margin: 0px;
	min-height:111px;
    height:auto !important;
    height:111px;	
}
#projekt02 {
	width: 82px;
	text-align: center;
	background: url(file/images/projekt02.jpg) no-repeat;
	padding: 0px;
	margin: 0px;
	min-height:111px;
    height:auto !important;
    height:111px;	
}
#projekt03 {
	width: 82px;
	text-align: center;
	background: url(file/images/projekt03.jpg) no-repeat;
	padding: 0px;
	margin: 0px;
	min-height:111px;
    height:auto !important;
    height:111px;	
}
#projekt04 {
	width: 82px;
	text-align: center;
	background: url(file/images/projekt04.jpg) no-repeat;
	padding: 0px;
	margin: 0px;
	min-height:111px;
    height:auto !important;
    height:111px;	
}
div.prochazka  {
  background: ;
  margin: 20px auto;
  padding: 0px;
  vertical-align: center;
  text-align: center; 
  min-height:700px;
    height:auto !important;
    height:700px;	 
}
div.prochazka img {
  margin: auto;
  padding: 0px;
  vertical-align: center;
  text-align: center;  
}
#pocitadloii {
	float: left;
		width: 700px;
	text-align: center;
	margin: 0px;
  	padding: 0px;
}
#pocitadloi {
	float: left;
	width: 420px;
	text-align: center;
	margin: 0px;
  	padding: 0px;
}
#pocitadlo {
	float: right;
	text-align: center;
	margin: 0px;
  	padding: 0px;
}
#webmasteri {
	width: 700px;
	text-align: center;
	padding: 0px 0px 0px 0px;
	margin: 0px auto;
	font-size: 10px;
	line-height: 10px;
	color: #A1CF93;	
	min-height:35px;
    height:auto !important;
    height:35px;
}
#webmaster {
	margin: 0px;
	padding: 0px;
}
#pre_sp {
	min-height:2px;
    height:auto !important;
    height:2px;
}
#prispevek {
  margin: 0px ;
  padding: 3px 10px;
  width: 450px;
  background-color: #C7FC8D;
}
#prispevek1 {
  margin: 0px ;
  padding: 10px;
}
#prispevek2 {
  margin: 0px ;
  padding: 2px 5px 2px 0px;
  font-weight: bolder;
}
#prispevek2a {
  margin: 0px ;
  padding: 0px;
  float: left;
}
#prispevek3 {
  margin: 0px 4px 0px 0px ;
  padding: 0px;
}
div.uziv {
  margin: 0px;
  padding: 0px;
  float: right;
}
#vypis {
  margin: 10px 0px;
  padding: 0px;
  width: 470px;
}
#vypis p {
  margin: 0px ;
  padding: 3px 5px 5px 5px;
}
#vypis1 p {
  margin: 0px ;
  padding: 0px;
}
#vypis1 {
  margin: 0px ;
  padding: 3px 5px;
  font-weight: bolder;
  background-color: #C7FC8D;
}
#roti1 {
  margin: 0px ;
  padding: 0px;
  background-color:;
  float: right;
}
#roti2 {
  margin: -1px 5px 0px 0px;
  padding:  0px;
  background-color:;
  float: right;
}
#roti3 {
  margin: 0px;
  padding:  0px;
  background-color:;
  float: right;
}
#roti1 img {
  margin: 0px ;
  padding: 0px;
  
}
#roti2 input {
  margin: 0px ;
  padding: 0px; 
}
form.login {
  margin: 0px;
  padding: 0px;
  background-color: white;
}
table.login {
  margin: 0px;
  padding: 0px;
  background-color: #efffe5;
}
p.login {
  margin: 0px;
  padding: 10px;
  background-color: white;
} 
p.diskuze_pass {
  z-index:1;
  margin: 0px;
  padding: 3px;
  position: RELATIVE;
  top: -170px;
  left: 350px;
  width:100px;
} 
p.diskuze_pass a {
  margin: 0px;
  padding: 2px;
  font-weight: bold;
  color: black;
  background-color: #efffe5;
}
#grose {
	width: 100px;
	min-height:36px;
    height:auto !important;
    height:36px;	
	background: url(file/images/grose2.png) no-repeat;
	padding: 0px;
	margin: 0px;
}
#grose:hover {
	background: url(file/images/grose3.png);
}  
/*

body {

	font-family: Arial;

	background: url(file/images/m08b.jpg) repeat gray;

	font-size: 12px;

	color: red;

	margin: 0px;

	padding: 0px;

	text-align: center;

}


#odkaz1 {

	text-align: left;

	background: url(file/images/modk.jpg) no-repeat;

	color: white;

	width: 220px;

	margin: 300px auto 20px auto;

	padding: 0px;

	min-height:70px;

    height:auto !important;

    height:700px;

	}

#odkaz2 {

	text-align: left;

	background: url(file/images/modkm.jpg) no-repeat;

	color: white;

	width: 220px;

	margin: 20px auto;

	padding: 0px;

	min-height:70px;

    height:auto !important;

    height:700px;

	}

#odkaz1:hover, #odkaz1:active {

	background: url(file/images/modkh.jpg);

	}

#odkaz2:hover, #odkaz2:active {

	background: url(file/images/modkhm.jpg);

}







#pudorys a img {

  text-decoration: none;

  border: 0px solid black;

}



.first {

	font-size: 18px;

	font-weight: bold;

}



span.red {

	color: #993300;

}

span.ali_r {

	text-align: right;

}

#predel_b	{

	background-color: #263674;

	margin: 0px auto;

	padding: 0px;

	width: 700px;

	min-height:2px;

    height:auto !important;

    height:2px;

}








#odkazy ul {

	padding: 10px;

	margin: 0px;

	list-style: none;

	text-decoration: none;	

}

#odkazy li {

	padding: 0px;

	margin: 0px;

	text-decoration: none;

	color:blue;	

}

#odkazy li a{

	color: blue;

	text-decoration: none;

}

#odkazy li a:hover {

	color: red;

}






p.bigger {

	font-size: 18px;

}

form {
	margin: 0px;
  	padding: 0px;
}
#heslo {
	margin: 0px ;
  	padding: 10px;
}
form td {
	margin: 0px;
  	padding: 3px 10px;
}




